0 Replies Latest reply on Oct 25, 2006 7:59 PM by Colin Lougheed

    Upgrading JBossIDE for Eclipse 2.0.0.Beta2

    Colin Lougheed Newbie

      I'm just finding my way around Eclipse and JBoss. I have installed Eclipse 3.2 and JDK 1.5. I presume that if I install JBossIDE for Eclipse 2.0.0.Beta2 using the Eclipse Install/Update manager, I will will able to upgrade to the stable versions of JBossIDE for Eclipse 2.0.0 and thereby eliminate any instabilities or bugs that might be in the beta version?

      Colin Lougheed
      Canberra
      Australia